{namespace form=Neos\Form\ViewHelpers}
<fieldset>
	<f:if condition="{page.label}">
		<legend>{page.label}</legend>
	</f:if>
	<f:for each="{page.elements}" as="element">
		<form:renderRenderable renderable="{element}" />
	</f:for>
</fieldset>